Skip to main content
GET
/
networks
/
labels
/
{label}
Find By Label
curl --request GET \
  --url https://api.eflow.team/v1/networks/labels/{label} \
  --header 'X-Eflow-Api-Key: <api-key>'
import requests

url = "https://api.eflow.team/v1/networks/labels/{label}"

headers = {"X-Eflow-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-Eflow-Api-Key': '<api-key>'}};

fetch('https://api.eflow.team/v1/networks/labels/{label}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "label": "312312",
  "advertiser_ids": [
    26,
    13
  ],
  "affiliate_ids": [
    35,
    28
  ],
  "campaign_ids": null,
  "offer_ids": [
    1,
    8,
    11
  ],
  "offer_group_ids": [
    2
  ],
  "affiliate_tier_ids": [
    3,
    4
  ],
  "relationship": {}
}
Retrieve a single label by its ID. Returns the label name and the IDs of resources it is applied to.

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

label
string
required

The label to fetch.

Response

200 - application/json
label
string

The label value.

advertiser_ids
integer[] | null

List of advertiser IDs associated with this label.

affiliate_ids
integer[] | null

List of affiliate IDs associated with this label.

campaign_ids
integer[] | null

List of campaign IDs associated with this label.

offer_ids
integer[] | null

List of offer IDs associated with this label.

offer_group_ids
integer[] | null

List of offer group IDs associated with this label.

affiliate_tier_ids
integer[] | null

List of affiliate tier IDs associated with this label.

relationship
object

Expanded relationship objects for each associated resource.